@font-face {
  font-family: "Geist";
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/Geist-Thin.woff2") format("woff2");
}
@font-face {
  font-family: "Geist";
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/Geist-UltraLight.woff2") format("woff2");
}
@font-face {
  font-family: "Geist";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/Geist-Light.woff2") format("woff2");
}
@font-face {
  font-family: "Geist";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/Geist-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Geist";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/Geist-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Geist";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/Geist-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "Geist";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/Geist-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "Geist";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/Geist-Black.woff2") format("woff2");
}
@font-face {
  font-family: "Geist";
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/Geist-UltraBlack.woff2") format("woff2");
}
.togglerbtn .menu-icon {
  transform: scale(1.5);
}

.togglerbtn {
  border: unset;
  text-align: right;
  margin-left: auto;
  margin-right: 0;
  width: 46px;
  margin-top: 9px;
}

.menu-icon {
  position: relative;
  width: 50px;
  height: 50px;
  cursor: pointer;
}
.menu-icon .menu-icon__cheeckbox {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  cursor: pointer;
  z-index: 2;
  -webkit-touch-callout: none;
  opacity: 0;
}
.menu-icon div {
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 22px;
  height: 12px;
}
.menu-icon span {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--bar-bg, #000);
  border-radius: 1px;
  transition: all 0.2s cubic-bezier(0.1, 0.82, 0.76, 0.965);
}
.menu-icon span:first-of-type {
  top: 0;
}
.menu-icon span:last-of-type {
  bottom: 0;
}
.menu-icon.active span:first-of-type,
.menu-icon .menu-icon__cheeckbox:checked + div span:first-of-type {
  transform: rotate(45deg);
  top: 5px;
}
.menu-icon.active span:last-of-type,
.menu-icon .menu-icon__cheeckbox:checked + div span:last-of-type {
  transform: rotate(-45deg);
  bottom: 5px;
}
@media (min-width: 1024px) {
  .menu-icon .menu-icon__cheeckbox:checked + div span:first-of-type {
    width: 26px;
  }
  .menu-icon .menu-icon__cheeckbox:checked + div span:last-of-type {
    width: 12px;
  }
}
.menu-icon.active:hover span:first-of-type, .menu-icon.active:hover span:last-of-type, .menu-icon:hover .menu-icon__cheeckbox:checked + div span:first-of-type, .menu-icon:hover .menu-icon__cheeckbox:checked + div span:last-of-type {
  width: 22px;
}
@media (min-width: 1024px) {
  .menu-icon:hover span:first-of-type {
    width: 26px;
  }
  .menu-icon:hover span:last-of-type {
    width: 12px;
  }
}

@media screen and (max-width: 768px) {
  .mobile-version {
    margin-top: 1rem;
  }
  #navbarNav {
    padding: 1rem;
  }
  div#grpBreadcrumb > ul > li:last-child {
    width: 100%;
  }
  .newBtn {
    width: -moz-fit-content;
    width: fit-content;
    padding: 10px !important;
    border-radius: 5px !important;
    font-size: 17px !important;
  }
  div#grpBreadcrumb {
    padding-bottom: 0 !important;
  }
}
.download-btn {
  color: #000;
  font-weight: 400;
}

.table-responsive thead tr th {
  background: #000;
  color: #fff;
  font-weight: 400;
}

.btn-secondary {
  background-color: #f4f4f4;
  color: #000;
  border: solid 1px #d2d2d2;
}

#grpBreadcrumb ul {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
  .new-create-btn {
    width: 100%;
    margin: 1rem 0 0 0;
  }
  .new-create-btn .newBtn {
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 8px !important;
    font-size: 16px !important;
  }
  .fc-h-event {
    border-radius: 30px;
    padding-left: 10px;
  }
}